Subject: bug#40093: 27.0.60; Wrong entry page for exported html Elisp manual

From: Yuan Fu <[email-masked]>
Date: Mon, 16 Mar 2020 15:56:07 -0400

Thanks. I’ll do that. Could you close this bug report please?

Yuan

> On Mar 16, 2020, at 3:54 PM, Eli Zaretskii <[email-masked]> wrote:
> 
>> From: Yuan Fu <[email-masked]>
>> Date: Mon, 16 Mar 2020 15:25:10 -0400
>> Cc: [email-masked]
>> 
>> Ah, that’s right. My filesystem is case-insensitive. I don’t see a good solution on top of my head.
> 
> Once upon a time, makeinfo could handle these cases, but I think no
> more.  In any case, this is not an Emacs problem, this is a Texinfo
> problem.  So I suggest to report it to [email-masked].